/* CSS Document */

body
{	padding: 0;
	margin: 0;
}

.master {
	background: #59595C url(bg_small.jpg) repeat top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 30px;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.Top {
	background: #525252 url(top.gif) no-repeat top right;
	width: 780px;
	height: 80px;
	border-bottom: #fff 2px solid;
}

.MenuBg {
	background: #525252;
	height: 20px;
}

.FooterBg {
	padding: 2px 0;
	background: #525252;
}

.LogoPane{
	border-bottom: #ffffff 1px solid;
}
	

.LeftPane  {
	background-image: url(topleft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.TopPane  {
	background-image: url(topright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.LeftFooterPane{
	background-image: url(btmleft.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: #ffffff;
	background-color: #FFFFFF;
	height: 18px;

}

.FooterPane {
	background-color: #FFFFFF;


}

.RightFooterPane {
	background-image: url(btmright.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: #ffffff;
	background-color: #FFFFFF;

}

.ContentPane  {
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight: normal;
    color: #333333;
	padding-right:10px;
}

.SubHead2   {
    font-family: Verdana, Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight: normal;
    color: #b4b8b9;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
	color: #000;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
H1  {
    font-family: Arial, Helvetica;
    font-size:  18px;
color: #29166F;
	letter-spacing: 0px;
	text-transform: none;
	text-decoration: none;
	    font-weight:    bold;


}

H2  {
    font-family: Arial, Helvetica;
    font-size:  15px;
    font-weight:    normal;
    color: #000;
}

H3  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #000;
}

H4  {
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #000;
}

H5, DT  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #0D4170;
}

H6  {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #0D4170;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	color: #F42B03 ;
	font-weight: normal;
	text-decoration: underline;
	font-family: Verdana, Arial;
	font-size: 11px;
}

A:hover {
	color: #000 ;
	font-family: Verdana, Arial;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}

A.white:link, A.white:visited, A.white:active  {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, Arial;
	font-size: 15px;
}

A.white:hover {
	color: #ffffff;
	font-family: Arial, Verdana, Arial;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}
A.orange:link, A.orange:visited, A.orange:active  {
	color: #FB7A1C;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, Arial;
	font-size: 15px;
}

A.orange:hover {
	color: #FB7A1C;
	font-family: Arial, Verdana, Arial;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
}

.box {
	margin-top: 35px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL LI   {
	list-style-image:url(dot_red.gif);
	line-height: 18px;
	vertical-align: bottom;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #666;
    height:1pt;
    text-align:left;
}

.Copyright, .Privacy {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
font-weight: normal;
text-decoration: none;
vertical-align: top;
}

A.Privacy:link, A.Privacy:visited {
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight: normal;
text-decoration: none;
vertical-align: top;
}

A.Privacy:active, A.Privacy:hover {
font-size:10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight: normal;
text-decoration: underline;
vertical-align: top;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* Menu CSS */
.MainMenu_MenuContainer {
	border: none;
	text-align: center;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
	
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	background-color: transparent;
	width: 769px;
}

/*sub menu items*/
.MainMenu_MenuItem {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	CURSOR: hand; 
	COLOR: #fff; 
	PADDING: 2px; 
	background-color: #525252;
	border: none;
	FONT-FAMILY: Arial;
	vertical-align: middle;
	border-bottom: #fff 1px solid;
	HEIGHT: 28px;
	
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	CURSOR: hand; 
	COLOR: #000; 
	PADDING: 2px; 
	background-color: #fff;
	FONT-FAMILY: Arial;
	text-decoration: none;
	vertical-align: middle;
	border-bottom: #fff 1px solid;
	HEIGHT: 28px;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 28px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	BACKGROUND-color: #77d3e5;
	filter:alpha(Opacity=100); -moz-opacity:1.0;
	CURSOR: hand;
	margin-top: -1px;
	padding: 0;
	BORDER: #fff 1px solid; 
	border-bottom: none;
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border: 0px dotted #CCCCCC;
	background-position: bottom;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	height: 28px;
	width: 119px;
	color: #fff;
	font-family: Arial, serif;
	font-size: 13px;
	font-weight: bold;

	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(greybg.jpg);
}

.MainMenu_Selected td {
	height: 28px;
	width: 119px;
	color: #fff;
	font-family: Arial, serif;
	font-size: 13px;
	font-weight: bold;
	background-image: url(directory.jpg);
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}

.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	HEIGHT: 28px;
	color: #ffffff;
	background-image: url(directory.jpg);
	font-family: Arial, serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

input {
margin:5px;
}

textarea {
margin:5px;
}

p
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
	color: #000;
}

/*CSS for directory module*/
.NavLink
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #000000;
    text-decoration: none;
}

.Navlink:link, Navlink:Visited
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #FFFFFF;
    text-decoration: none;
}

.Navlink:hover, Navlink:active
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #FFFFFF;
    text-decoration: none;
}

.regionlink:link, regionlink:Visited
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #48b7a3;
    text-decoration: none;
}

.regionlink:hover, regionlink:active
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #48b7a3;
    text-decoration:underline;
}

.SortLink
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;		
	color: #000000;
    text-decoration: none;
}

.SortLink:link, SortLink:Visited
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
	color: #48b7a3;
    text-decoration: none;
}

.SortLink:hover, SortLink:active
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;		
	color: #48b7a3;
    text-decoration: underline;
}

.DirectoryList
{   
    padding-left: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: solid 1px #47b7a8;
}

.DirectoryListTitle
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;	
	color: #000000;
    height: 22px;
}

.DirectoryListLocation
{
    height: 22px;
}

.DirectoryListAddress
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
	color: #000000;
}

.DirectoryListMaplink
{
    margin-top: 5px;
    height: 22px;
}

.DirectoryListCategory
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #676768;
    margin-top: 5px;
}

.CategoryLink:link, CategoryLink:Visited
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #676768;
    text-decoration: none;
}

.CategoryLink:hover, CategoryLink:active
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #676768;
    text-decoration: underline;
}

.DirectoryListLocationPermanent
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #afd136;
    text-transform:uppercase;
}

.DirectoryListLocationTemporary
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #f05325;
    text-transform:uppercase;
}

.DirectoryListDirection
{
    height: 18px;
    margin-bottom: 5px;
}

.DirectoryListOpeningHour
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #939598;
}

.DirectoryListVoucher
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.VoucherLink:link, VoucherLink:Visited
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #5ab8e0;
    text-decoration: none;
}

.VoucherLink:hover, VoucherLink:active
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;	
	color: #5ab8e0;
    text-decoration: underline;
}

.DirectoryListDescription
{
    margin-top: 5px;
    margin-bottom: 5px;
    color: #b9babd;
}


